SolidFire plugin needs to install open-iscsi

Bug #1523708 reported by Ed Balduf on 2015-12-07
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Fuel Plugins
Undecided
Ed Balduf
7.0
Undecided
Ed Balduf

Bug Description

When installing the SolidFire plugin with the CEPH option, the open-iscsi tools are not installed (specifically iscsiadm) which core cinder needs to function with any iSCSI backend. This might be a Fuel problem, as it would affect any backend using iSCSI.

Ed Balduf (ebalduf) on 2015-12-07
Changed in fuel-plugins:
assignee: nobody → Ed Balduf (ebalduf)
status: New → In Progress

Ed, do you plan to make it happen for 8.0-compatible plugin?

tags: added: solidfire
Ed Balduf (ebalduf) wrote :

It will for sure be in 8.0. The patch is in review now https://review.openstack.org/#/c/255340/ I will also need to make it available for 7.0 somehow.

Changed in fuel-plugins:
milestone: none → 8.0
Ed Balduf (ebalduf) on 2016-07-26
Changed in fuel-plugins:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers